/*временное выделение цветом
#mainContent {border-left:1px solid red; border-right:1px solid red;}
#left {border-right:1px solid green;}
#right {border-left:1px solid blue;}
*/

body {background-color: #fff; border-color: #eeeeee; color:#111;}
a {color:#222222;}
a:hover {color:#000000;}

#mainContent,
.box .image {background-color: #fff;}

#top-navigation.search-active {background: #eceff1; border-bottom-color:#343536;}
.subscribe {background-color: #eceff1;}
#subscribe-block:before {background-image: url(../images/bg_subscribe.jpg);}
#subscribe-block .button_subscribe {background: #343536; color:#eceff1;}
#subscribe-block .button_subscribe:hover {color:#fff;}

.page h2 {color:#111;}
/*
#page h2:before {background-image: url(../images/bg_h2.png);}
*/

table#checkoutBar td {color:#cccccc;}
table#checkoutBar td:before {background: #eeeeee; color:#111111; border: 1px solid #cccccc;}
table#checkoutBar td.current {color: #555555;}
table#checkoutBar td.current:before {background: #ec1f27; border-color: #bb0000; color:#ffffff;}

ul.listing-split-links-pages li .pageNumber.current {background:#ec1f27; color:#fff;}

/* меню ------------------------------------------------*/
.menu .L0 a {color:#1a1a1a;}
.menu a:hover, .menu .L0 .current > a {color:#EC1F27;}
.menu ul.L0 {border-top:0.0625em solid #d5d5d5;}
.menu .L0item > a, .menu .L1 {border-bottom:0.0625em solid #d5d5d5;}
.menu .L1 a {color:#999999;}
.menu .L1 a:hover, .menu .L1 .current > a {color:#444444;}
